Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Tom Zander <[email-masked]>
Date: Thu, 30 Mar 2017 12:34:45 +0200

On Wednesday, 29 March 2017 21:50:48 CEST Raystonn . via bitcoin-dev wrote:
> Low node costs are a good goal for nodes that handle transactions the node
> operator can afford.  Nobody is going to run a node for a network they do
> not use for their own transactions.  If transactions have fees that
> prohibit use for most economic activity, that means node count will drop
> until nodes are generally run by those who settle large amounts.  That is
> very centralizing.
> 
> Raystonn

The idea that people won’t run a node for a network they don’t use for their 
own transactions is a very good observation and a good reason to get on-
chain scaling happening well before lightning hits. 

-- 
Tom Zander
Blog: https://zander.github.io
Vlog: https://vimeo.com/channels/tomscryptochannel